Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724136 - media-video/vdrtools-genindex-0.1.3-r2 stabilisation
Summary: media-video/vdrtools-genindex-0.1.3-r2 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo VDR Project
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 20:41 UTC by Andreas Sturmlechner
Modified: 2020-06-29 17:36 UTC (History)
1 user (show)

See Also:
Package list:
media-video/vdrtools-genindex-0.1.3-r2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 20:41:55 UTC
Why not?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-16 13:07:55 UTC
Oh well...
Comment 2 Agostino Sarubbo gentoo-dev 2020-06-22 06:58:02 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2020-06-29 13:41:35 UTC
x86 stable. Closing.
Comment 4 Larry the Git Cow gentoo-dev 2020-06-29 17:36:56 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a4b5cddd2f668676765790765e18dd716cadafb9

commit a4b5cddd2f668676765790765e18dd716cadafb9
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-29 17:32:46 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-29 17:36:44 +0000

    media-video/vdrtools-genindex: Drop 0.1.3-r1
    
    Closes: https://bugs.gentoo.org/724136
    Package-Manager: Portage-2.3.103, Repoman-2.3.23
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 .../vdrtools-genindex-0.1.3-r1.ebuild              | 30 ----------------------
 1 file changed, 30 deletions(-)